<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="970669664">
    <Object Name="Table" Type="Theme" TypeID="258" Version="2.0">
       <ObjectProperties>
            
            <Group Name="Skin Properties">    
                <Property Name="Background Color" Value="0x555555"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
            </Group> 
            
             <Group Name="Formatting">
                <Property DefaultOptionIndex="15" Name="Font Attribute"/>
                <Property DefaultOptionIndex="1" Name="Font"/>
            </Group>
            
            <Group Name="Table Specific">
                <Property Name="Foreground Color" Value="0x999999"/>
                <Property Name="Table Heading Background Color" Value="0x333333"/>
                <Property Name="Table Heading Font Color" Value="0xffffff"/>
            </Group>
           
        </ObjectProperties>
    </Object>
</FileHeader>